Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.xml
Class StreamingSAXBuilder

Field Summary
`def` | `builder`
`def` | `commentClosure`
`def` | `noopClosure`
`def` | `pendingStack`
`def` | `piClosure`
`def` | `tagClosure`

Constructor Summary
`StreamingSAXBuilder()`

Method Summary
`def` | `bind(def closure)`

Constructor Detail

### StreamingSAXBuilder

    public StreamingSAXBuilder()

Method Detail

### bind

    public def bind(def closure)